from django.views.decorators.http import require_http_methods

from backend.Service.IndexService import IndexService


@require_http_methods(['POST'])
def statistics(reqeust):
    return IndexService.statistics(reqeust)